1

MariaDB conflicts with MySQL

view story
linux-howto

http://forums.fedoraforum.org – KDE spin of FC17. I tried to install and run MariaDB some months back. The project never worked out, so I tried to remove it. All but 2 packages unistalled. I am left with MariaDB-Common and MariaDB-Shared. If I try to remove those, it gives a list of 33 other packages that will be removed due to dependencies. These include most of MythTV; postfix; MySQLServer; Akonadi-MySQL; and so on. I really don't want to remove those. The other option that would be acceptable is to move forward with installation of MySQL-devel. When I try that, it throws the following error: Code: Tes (HowTos)